/// @addtogroup diffIncl
/// @{

/////////////////////////////////////////////////////////////////////////////
/// @file InclRect2Set.cpp
///
/// @author Daniel Wilczak
/////////////////////////////////////////////////////////////////////////////

// Copyright (C) 2000-2005 by the CAPD Group.
//
// This file constitutes a part of the CAPD library, 
// distributed under the terms of the GNU General Public License.
// Consult  http://capd.wsb-nlu.edu.pl/ for details. 

#include "vectalg/vectalglib.h"
#include "vectalg/Matrix.hpp"
#include "vectalg/Norm.hpp"
#include "diffIncl/InclRect2Set.hpp"

template class capd::diffIncl::InclRect2Set<IMatrix>;

/// @}
