/// @addtogroup dynsys
/// @{

/////////////////////////////////////////////////////////////////////////////
/// @file C2Taylor.cpp
///
/// @author Daniel Wilczak
/////////////////////////////////////////////////////////////////////////////

// Copyright (C) 2000-2005 by the CAPD Group.
//
// This file constitutes a part of the CAPD library, 
// distributed under the terms of the GNU General Public License.
// Consult  http://capd.wsb-nlu.edu.pl/ for details. 

/* Author: Daniel Wilczak 2001-2005 */

#include "dynsys/Taylor.hpp"
#include "dynsys/BasicC2Taylor.hpp"
#include "dynsys/C2Taylor.hpp"
#include "vectalg/vectalglib.h"
#include "map/maplib.h"

template class capd::dynsys::C2Taylor<C2Map>;
template class capd::dynsys::BasicC2Taylor<C2Map>;
template class capd::dynsys::BasicC2Taylor< capd::map::C2Map<DMatrix> >;

template class capd::dynsys::BasicTaylor<C2Map>;
template class capd::dynsys::BasicTaylor< capd::map::C2Map<DMatrix> >;
/// @}
