/// @addtogroup facade
/// @{

/////////////////////////////////////////////////////////////////////////////
/// @file INorm.cpp
///
/// @author Daniel Wilczak
/////////////////////////////////////////////////////////////////////////////

// Copyright (C) 2008 by the CAPD Group.
//
// Distributed under the terms of the GNU General Public License.
// Consult  http://capd.wsb-nlu.edu.pl/ for details.

#include "IMatrix.h"
#include "vectalg/Norm.hpp"

using namespace capd;

template class capd::vectalg::Norm<IVector,IMatrix>;
template class capd::vectalg::EuclNorm<IVector,IMatrix>;
template class capd::vectalg::MaxNorm<IVector,IMatrix>;
template class capd::vectalg::SumNorm<IVector,IMatrix>;
template class capd::vectalg::EuclLNorm<IVector,IMatrix>;
template class capd::vectalg::MaxLNorm<IVector,IMatrix>;
template class capd::vectalg::SumLNorm<IVector,IMatrix>; 

/// @}
