/////////////////////////////////////////////////////////////////////////////
/// @addtogroup Interval
/// @{

/////////////////////////////////////////////////////////////////////////////
/// @file mpInterval.cpp
///
/// @author Tomasz Kapela   @date 23-08-2006
/////////////////////////////////////////////////////////////////////////////

// Copyright (C) Tomasz Kapela 2006 
//
// This file constitutes a part of the CAPD library, 
// distributed under the terms of the GNU General Public License.
// Consult  http://capd.wsb-nlu.edu.pl/ for details. 


#include "multiPrec/mpSetting.h"
#ifdef __HAVE_MPFR__

// Interval class  and inline functions definitions
#include "multiPrec/mpInterval.h"

// operators definitions
#include "../src/multiPrec/mpIntervalOp.c"

// other functions definitions
#include "../src/multiPrec/mpIntervalFun.c"

#endif  // __HAVE_MPFR__
/// @}
