/// @addtogroup dynsys
/// @{

/////////////////////////////////////////////////////////////////////////////
/// @file CnTaylor.hpp
///
/// @author Daniel Wilczak
/////////////////////////////////////////////////////////////////////////////

// Copyright (C) 2000-2005 by the CAPD Group.
//
// This file constitutes a part of the CAPD library, 
// distributed under the terms of the GNU General Public License.
// Consult  http://capd.wsb-nlu.edu.pl/ for details. 

#ifndef _CAPD_DYNSYS_CNTAYLOR_HPP_ 
#define _CAPD_DYNSYS_CNTAYLOR_HPP_ 

#include "dynsys/DynSys.hpp"
#include "dynsys/BasicCnTaylor.hpp"
#include "dynsys/CnTaylor.h"
#include "dynsys/CnTaylor_phi.hpp"
#include "dynsys/CnTaylor_enclosure.hpp"
#include "dynsys/CnTaylor_remainder.hpp"

#endif // _CAPD_DYNSYS_CNTAYLOR_HPP_ 

/// @}
