/// @addtogroup vectalg
/// @{

/////////////////////////////////////////////////////////////////////////////
/// @file Norm.cpp
///
/// @author The CAPD Group
/////////////////////////////////////////////////////////////////////////////

// Copyright (C) 2000-2005 by the CAPD Group.
//
// This file constitutes a part of the CAPD library, 
// distributed under the terms of the GNU General Public License.
// Consult  http://capd.wsb-nlu.edu.pl/ for details. 

#include "vectalg/vectalglib.h"
#include "vectalg/Norm.hpp"
#include "vectalg/Vector.hpp"
#include "vectalg/Matrix.hpp"

template class capd::vectalg::Norm<IVector,IMatrix>;
template class capd::vectalg::EuclNorm<IVector,IMatrix>;
template class capd::vectalg::MaxNorm<IVector,IMatrix>;
template class capd::vectalg::SumNorm<IVector,IMatrix>;
template class capd::vectalg::EuclLNorm<IVector,IMatrix>;
template class capd::vectalg::MaxLNorm<IVector,IMatrix>;
template class capd::vectalg::SumLNorm<IVector,IMatrix>;

template class capd::vectalg::Norm<DVector,DMatrix>;
template class capd::vectalg::EuclNorm<DVector,DMatrix>;
template class capd::vectalg::MaxNorm<DVector,DMatrix>;
template class capd::vectalg::SumNorm<DVector,DMatrix>;
template class capd::vectalg::EuclLNorm<DVector,DMatrix>;
template class capd::vectalg::MaxLNorm<DVector,DMatrix>;
template class capd::vectalg::SumLNorm<DVector,DMatrix>;

/// @}
